BODY {
	font-family: arial, sans-serif;
	font-size: 10pt;
	margin: 0px;
	margin-left: 3px;
	margin-right: 3px;
	padding: 0px;
	height: 100%;
}

A:link, A:visited, A:active {
	text-decoration: none;
}
	  
.box {
   clear: both;
   width: 312px;
   background-image: url(../newbox/newbox4-middle.gif);
   color: #000;
   padding: 1px 20px 2px;
}
.left {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	border:#CCCCCC 1px solid;
}


.container {
	background: white;
	position: relative;
	padding-bottom: 6px;
	text-align: left;
	border: 1px solid #003366;
	margin: 0 auto;
}

P {
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	font-size: 10pt;
	text-align: left;
}

P.right {
	text-align: right;
}

P.center {
	text-align: center;
}

P.justify {
	text-align: justify;
}

td, th {
	text-align: left;
	padding: 5px;
	border: 1pt, 1pt;
}

td.flash {										/* bottom flash band */
	padding: 0px;
	color: white;								/* text colour */
	font-weight: normal;						/* text weight */
	font-family: Verdana;
	font-size: smaller;
	color: white;
	vertical-align: middle;
	text-align: center;
	background-color: #003366;					/* background colour */
	border: 1px solid #000000;
	border-top: 1px solid #ffffff;
}

table.header {
	width: 100%;
	position: relative;
	top: 0px;
}

table.navbar {
	font-size: 10pt;
	margin: 0px;
	padding: 0px;
	background-color: #003366;
	z-index: 100;
	cursor: default;
	border: 0px;
}

table.menu {
	font-size: 10pt;
	margin: 0px;
	padding: 0px;
	font-weight: normal
}

td.menuNormal {
	padding: 0px;
	color: white;
	font-weight: normal;
	vertical-align: top;
	background-color: #003366;
}

td.menuHover {
	padding: 0px;
	color: black;
	font-weight: normal;
	vertical-align: top;
	z-index: 100;
	/* remove the following line for drop-down menu with images */
	background-color: #cccccc;
}

div.menuNormal {						/* hide sub-menu items when mouse not hovering */
	display: none;
}

div.menuHover {							/* make sub-menu items appear when mouse hovers */
	border: 1px solid #000000;
	background-color: #FFFFFF;
	display: inline;
	position: absolute;					/* prevents main-menu items from expanding */
	z-index: 100;
}					


a.menuitem:link {						/* next four blocks are actual menu links */
	text-decoration: none;				/* colour for when browser doesn't support hiding */
	color: white;
	background-color: #003366;			/* dark blue */
	display: block;
}

a.menuitem:visited {					/* sub-menu items with URLs */
	text-decoration: none;
	color: white;	
	background-color: #003366;
	display: block;
}

a.menuitem:hover {						/* sub-menu items with URLs */
	text-decoration: none;
	color: black;
	background-color: #cccccc;			/* background colour - grey */
	display: block;
}

a.menuitem:active {						/* used when item is clicked */
	text-decoration: none;
	color: white;
	background-color: #0077aa;
	display: block;
}

h1 {
	margin-bottom:1.2em;
	font-weight:normal;
	font-family:arial, sans-serif;
}

h2 {
	margin-bottom:0.5em;
	margin-top:0.5em;
	font-weight:normal;
}
h3 {
	font-size:120%;
	margin-bottom:0.6em;
	font-weight:normal;
}
h4 {
	margin-bottom:0.6em; 
	font-size:1em;
	font-weight:normal;
	}
h5 {
	margin-bottom:0.6em; 
	font-size:80%;
	font-weight:normal;
	}
